<?php

define(SETGROUP_TITEL_MY_STORE, 'My Shop');
define(SETGROUP_DESC_MY_STORE, 'General informations about my shop');
define(SETGROUP_TITEL_MIN_VALUES, 'Minimal Values');
define(SETGROUP_DESC_MIN_VALUES, 'Minimal values for functions & datas');
define(SETGROUP_TITEL_MAX_VALUES, 'Maximum Values');
define(SETGROUP_DESC_MAX_VALUES, 'Maximum values for functions & datas');
define(SETGROUP_TITEL_IMAGES, 'Graphics');
define(SETGROUP_DESC_IMAGES, 'Parameter for graphics');
define(SETGROUP_TITEL_CUST_DETAILS, 'Customer Details');
define(SETGROUP_DESC_CUST_DETAILS, 'Configuration of customer accounts');
define(SETGROUP_TITEL_MODUL_OPTIONS, 'Module Options');
define(SETGROUP_DESC_MODUL_OPTIONS, 'Setup for modules');
define(SETGROUP_TITEL_SHIPPING, 'Delivery/Shipping');
define(SETGROUP_DESC_SHIPPING, 'Options and settings for delivery and shipping');
define(SETGROUP_TITEL_ITEM_LISTING, 'Product Listing');
define(SETGROUP_DESC_ITEM_LISTING, 'Options for product listings (e.g. items in categories)');
define(SETGROUP_TITEL_STOCK, 'Warehousing');
define(SETGROUP_DESC_STOCK, 'Settings and options for warehousing');
define(SETGROUP_TITEL_LOGGING, 'Logging');
define(SETGROUP_DESC_LOGGING, 'Logging Options');
define(SETGROUP_TITEL_MAIL_OPTIONS, 'E-Mail Options');
define(SETGROUP_DESC_MAIL_OPTIONS, 'General settings for E-mail transport and HTML E-mails');
define(SETGROUP_TITEL_DOWNLOADS, 'Download');
define(SETGROUP_DESC_DOWNLOADS, 'Options for downloadable products');
define(SETGROUP_TITEL_SESSIONS, 'Sessions');
define(SETGROUP_DESC_SESSIONS, 'Session options');
define(SETGROUP_TITEL_BANK, 'Bank- And Tax Datas');
define(SETGROUP_DESC_BANK, 'Information for bank details and fiscal authorities');
define(SETGROUP_TITEL_GUESTS, 'Guests');
define(SETGROUP_DESC_GUESTS, 'Settings and options for guests');
define(SETGROUP_TITEL_TOP_ITEMS, 'Top Items');
define(SETGROUP_DESC_TOP_ITEMS, 'Settings for top items');
define(SETGROUP_TITEL_OPTI_URLS, 'Optimized URLs');
define(SETGROUP_DESC_OPTI_URLS, 'Settings for optimized URLs of your shop');
define(SETGROUP_TITEL_BTOB, 'B2B Solution');
define(SETGROUP_DESC_BTOB, 'Settings for option "dealer to dealer"');
define(SETGROUP_TITEL_OTHER, 'Miscellaneous');
define(SETGROUP_DESC_OTHER, 'Misc. settings');

define(SETGROUP_TITEL_ATTACHMENT_EMAIL, 'Confirmation E-mail For Admin');
define(SETGROUP_DESC_ATTACHMENT_EMAIL, 'Confirmation E-mail for admin with attachment');

define('SETGROUP_TITEL_INVOICE_LAYOUT', 'Invoice layout / Logo');
define('SETGROUP_DESC_INVOICE_LAYOUT', 'Here you can define the invoice layout and the administrative logo (E-Mail), invoice, delivery note.');

define('SETGROUP_TITEL_INFO_BOX_LINK_AVAILABLE', 'Show Info Box - Link');
define('SETGROUP_DESC_INFO_BOX_LINK_AVAILABLE', 'Here you can define which links shall be shown in the info box');

?>